
Redmine - Patch #10031

Bulgarian translation (r8648)

2012-01-19 21:29 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated:

field_repository_is_default

label_repository_new

Associated revisions

Revision 8672 - 2012-01-20 02:56 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#10031)

Translated:

field_repository_is_default

label_repository_new

Revision 8673 - 2012-01-20 02:56 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#10031)

set "human.delimiter" position with same en.yml.

History

#1 - 2012-01-20 02:57 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r8672 and r8673, thanks.

Files

bg.yml 60.4 KB 2012-01-19 Ivan Cenov
